Subject: New Reply Received - Refund in points request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 17:27:43 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Refund in points request  Ticket comment <div dir="auto">
<div>Thank you for the reply.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to change the items as they were so late so I had to order from another place which I already received long time ago.</div>
<div dir="auto"><br></div>
<div dir="auto">I dont want to receive them then come back to change....its such a hassle.</div>
<div dir="auto"><br></div>
<div dir="auto">I need to have the amount of them as points so I can buy other stuff for my baby such as strollers....etc.</div>
<div dir="auto"><br></div>
<div dir="auto">So please take the stuff I mentioned from my order and keep their amount in my baby babyshop account points.</div>
<div dir="auto"><br></div>
<div dir="auto">I'm reachable on 94473555<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Jun 2020, 8:09 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hadeel,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Please ignore our previous email. We have checked and it appears that your order: 8381738361 is ready for pickup at this time. Please visit the store by tomorrow before 2PM and collect your order. </div>
<div dir="ltr">
<br>Also, kindly elaborate the refund reason for the items that you have mentioned above so we can assist you with the same accordingly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126310